<template>
  <v-container class="main-container" fluid>
    <v-row class="justify-center">
      <v-col cols="12" md="8">
        <v-card class="pa-5">
          <v-img
            src="https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
            class="gradienta-ix-kudzcczo-unsplash"
            height="200px"
          ></v-img>
          <v-card-title class="bluebay-creaters">
            Bluebaycreaters
          </v-card-title>
          <v-card-subtitle class="register-account">
            Register your account
          </v-card-subtitle>

          <v-form>
            <v-text-field
              label="Email"
              class="rectangle"
              placeholder="Please enter your email"
              required
            ></v-text-field>

            <v-text-field
              label="Password"
              type="password"
              class="rectangle"
              placeholder="Please enter your password"
              required
            ></v-text-field>

            <v-text-field
              label="Confirm Password"
              type="password"
              class="rectangle"
              placeholder="Confirm your password"
              required
            ></v-text-field>

            <v-btn color="primary" class="rectangle-6">
              Submit
            </v-btn>
          </v-form>

          <v-divider class="my-4"></v-divider>

          <v-card-text class="already-registered">
            Already Registered?
          </v-card-text>
          <v-card-text class="free-design">
            Hey!! This design is absolutely free for you.
          </v-card-text>
          <v-card-text class="free-code">
            Hey, you can take this screen UI, CSS, Swift, and Android code for free
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  name: 'RegisterForm',
};
</script>

<style scoped>
.main-container {
  background-color: #f5f5f5;
  padding: 20px;
}

.gradienta-ix-kudzcczo-unsplash {
  border-radius: 8px;
  object-fit: cover;
}

.bluebay-creaters {
  font-size: 24px;
  font-weight: bold;
}

.register-account {
  font-size: 18px;
  margin-bottom: 20px;
}

.rectangle {
  margin-bottom: 20px;
}

.rectangle-6 {
  width: 100%;
}

.already-registered {
  font-size: 16px;
  margin-top: 20px;
}

.free-design, .free-code {
  font-size: 14px;
  color: #757575;
}
</style>
